version: '2'
mpp-vars:
  distro_name: cs9
  distro_version: 9
  distro_baseurl: http://mirror.stream.centos.org/9-stream
  distro_repos:
  - id: baseos
    baseurl: $distro_baseurl/BaseOS/$arch/os/
  - id: appstream
    baseurl: $distro_baseurl/AppStream/$arch/os/
  - id: automotive
    baseurl: https://buildlogs.centos.org/9-stream/automotive/$arch/packages-main/
  - id: autosd
    baseurl: https://buildlogs.centos.org/9-stream/autosd/$arch/packages-main/
  distro_devel_repos:
  - id: crb
    baseurl: $distro_baseurl/CRB/$arch/os/
  distro_debug_repos:
  - id: baseos-debug
    baseurl: $distro_baseurl/BaseOS/$arch/debug/tree/
  - id: appstream-debug
    baseurl: $distro_baseurl/AppStream/$arch/debug/tree/
  - id: crb-debug
    baseurl: $distro_baseurl/CRB/$arch/debug/tree/
  - id: autosd-debug
    baseurl: https://buildlogs.centos.org/9-stream/autosd/$arch/packages-main/debug/
  distro_module_id: platform:el9
